Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 181262 - Add "indexMetaInf" attribute into jar task
Add "indexMetaInf" attribute into jar task
Status: RESOLVED FIXED
Product: projects
Classification: Unclassified
Component: Java Webstart
6.x
PC Mac OS X
: P3 (vote)
: 7.0
Assigned To: Tomas Zezula
issues@projects
:
Depends on: 199242
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-26 05:36 UTC by Tomas Zezula
Modified: 2011-06-07 21:11 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Zezula 2010-02-26 05:36:13 UTC
The "indexMetaInf" was introduced in the Ant 1.8.0
Add "indexMetaInf" attribute into jar task when J2SEProject will require Ant 1.8.
Comment 1 Tomas Zezula 2010-10-25 14:44:28 UTC
Fixed jet-main 8bd331b0724f
Comment 2 Quality Engineering 2010-10-26 02:46:07 UTC
Integrated into 'main-golden', will be available in build *201010260000* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/8bd331b0724f
User: Tomas Zezula <tzezula@netbeans.org>
Log: #181262:Add "indexMetaInf" attribute into jar task


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo